#if !defined(__RV_VERIFY_OCR_H_INCLUDED_)
#define      __RV_VERIFY_OCR_H_INCLUDED_
 
 
#include "acute.h"
 
 
// This class is exported from the EasyOcr.dll
class ACUTE_OCR_API CVerifyOcr : public CAreaCal
{
public:
	CVerifyOcr(void);
	virtual ~CVerifyOcr(void);

	
};
 














#endif